.compensation {

}
.compensation__blocks {
  display: flex;
  padding: 20px 0;
  justify-content: space-between;
}
.compensation__block-name {
  font-size: 16px;
  color: #ad5a55;
  font-weight: bold;
  text-align: center;
  display: block;
  min-height: 95px;
}
.compensation__image {
  width: 340px;
  /*height: 180px;*/
  /*max-width: initial !important;*/
}
.compensation__block {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 31%;
}
.compensation__text {
  display: block;
  padding: 30px 0;
  text-align: center;
}
.compensation__inputs-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.compensation__input-title {
  color: #ad5a55;
  font-size: 16px;
  font-weight: 900;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 15px;
}
.compensation__input-block {
  padding-bottom: 20px;
  width: 31%;
  position: relative;
}
.compensation__select {
  display: flex;
  margin-top: 10px;
}
.compensation__input {
  height: 43px;
  box-sizing: border-box;
  display: flex;
  width: 100%;
  align-items: center;
  padding: 0 11px 0 15px;
  border: 1px solid #acacac;
  color: #7f7f7f;
  font-size: 16px;
  border-radius: 3px;
}
.compensation__input:focus {
  color: black;
}
.compensation__input_list {
  background: url(/local/templates/ritual/css/autoload/assets/compensation/arrow.png) no-repeat 96% 18px;
  cursor: pointer;
}
.compensation__button {
  font-size: 14px;
  color: #ffffff;
  text-decoration: none;
  display: block;
  background-color: #ad5a55;
  width: 250px;
  border: none;
  outline: none;
  height: 50px;
  text-transform: uppercase;
  transition: 0.3s;
  font-weight: 700;
  margin: 25px auto;
  text-align: center;
  border-radius: 6px;
  cursor: pointer;
}
.compensation__button:hover {
  background-color: #814340;
}
.compensation__radio {
  margin-right: 13px;
}
.compensation__radio input[type=radio] {
  display: none;
}

.compensation__radio label {
  padding: 8px 0;
  font-weight: bold;
  width: 75px;
  margin: 0 7px;
  text-transform: uppercase;
  background-color: #a8a8a7;
  font-size: 14px;
  border-radius: 4px;
  cursor: pointer;
  /* z-index: 90; */
  display: flex;
  justify-content: center;
  color: white;
  position: relative;
  line-height: 18px;
  transition: 0.3s;
}
.compensation__radio input:hover + label {
  background-color: #9f9f9e;
}
.compensation__radio label:hover {
  background-color: #9f9f9e;
}
/* Checked */
.compensation__radio input[type=radio]:checked + label{
  background-color: #ad5a55;
}
.compensation__radio input[type=radio]:hover + label:checked{
  background-color: black;
}
.compensation__radio input:checked + label:hover {
  background-color: #994d4d;
}
/*}*/
.compensation__list {
  display: none;
}
.compensation__input-text {
  color: #7f7f7f;
 }
.compensation__input-text.active {
  color: #000;
}
.compensation__list.active{
  display: block;
  width: 100%;
  font-size: 16px;
  font-family: "Open Sans",Arial,sans-serif;
  color: #000;
  line-height: 24px;
  position: absolute;
  background: #ffffff;
  z-index: 9;
  margin: 0 !important;
  font-weight: 400;
  box-shadow: 0px -2px 29px -16px rgba(0,0,0,0.62);
}
.compensation__list.active .compensation__radio input[type=radio]:checked + label:after {
  background: url(/local/templates/ritual/style/../images/select-str.png) no-repeat 96% 15px;
}

.compensation__list-item {
  font-size: 16px;
  font-family: "Open Sans",Arial,sans-serif;
  color: #000;
  line-height: 24px;
  font-weight: 400;
  margin: 4px 0 4px 18px;
  display: flex;
  transition: .3s ease;
  cursor: pointer;
  margin-left: 0 !important;
  align-items: center;
  padding: 5px 11px;
  transition: 0.3s;
}
.compensation__list-item:hover {
  background-color: #f5f3ee;
}
@media (max-width: 1440px) {
  .compensation__block {
    width: 270px;
  }
  .compensation__input {
    width: 95%;
  }
  .compensation__input-block {
    width: 30%;
  }
  .compensation__image {
    width: 270px;
  }
  .compensation__block-name {
    min-height: 110px;
  }
}
@media (max-width: 1024px) {
  .compensation__blocks {
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .compensation__input-block {
    width: 100%;
  }
  .compensation__block-name {
    width: 100%;
  }
  .compensation__select {
    width: 100%;
    margin: 15px 0;
    justify-content: center;
  }
  .compensation__block-name {
    padding-bottom: 10px;
    min-height: auto;
  }
  .compensation__block {
    width: 100%;
    padding-top: 20px;
  }
  .compensation__input {
    width: 100%;
  }
  .compensation__button {
    margin: 25px 0;
  }
  .compensation__select {
    margin-bottom: 30px;
  }
}
@media (max-width: 480px) {
  .compensation__input {
    width: 100%
  }
  .compensation__input-block {
    width: 100%;
  }
  .compensation__image {
    width: 100%;
  }
  .compensation__button {
    width: 100%;
  }
  .compensation__block {
    padding-top: 20px;
  }
}
